Viewing Issue Advanced Details Jump to Notes ] galaxian.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00100 Sound Major Have not tried Jan 21, 2008, 21:52 Oct 15, 2015, 16:53
Tester Karasu View Status Public Platform
Assigned To Osso Resolution Fixed OS
Status [?] Resolved   Driver galaxian.cpp
Version 0.54 Fixed in Version 0.167 Build
Summary 00100: froggermc: After starting a game, the sound cuts off.
Description After starting a game, the sound cuts off. Not in 36 final. Doesn't happen on the other sets of Frogger.
Steps To Reproduce
Additional Information Formerly driver galaxian.c (changed in 0.124u1)
Flags
Regression Version 0.37b16
Affected Sets / Systems froggermc
Attached Files
 


-  Notes
User avatar
No.12066
kazblox
(Tester)
Oct 14, 2015, 22:38
Fixed in 0.167, but the driver handling itself is odd, causing weird music changes inbetween gameplay.
User avatar
No.12070
Osso
(Developer)
Oct 15, 2015, 16:53
edited on: Oct 15, 2015, 16:53
With the latest commit ( http://github.com/mamedev/mame/commit/f2d7ec807c48804b1064bfd8253d4a5e08f165e2 ) it should be way better.